收藏
回答

canIUse('navigator.target')版本2.09返回false

框架类型 问题类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
小程序 Bug navigator 微信iOS客户端 6.6.7 2.0.9

canIUse('navigator.target')版本2.07以上还是返回false

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容